

/* NEW 3-9-21 */
body, html {
  height: 100%;
  margin: 0;
}
/* END NEW 3-9-21 */


.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5 {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
/*  background-image: url("img_parallax.jpg");*/
/*  background-image: url("assets/images/home/random/main-banner-bg.jpg");*/	
  /*min-height: 100%;*/
	min-height: 65%;
  opacity: 0.9;	
}

.bgimg-2 {
  background-image: url("../../assets/images/home/random/main-banner-bg-06.jpg");
  min-height: 200px;
	opacity: 0.9;	
}

.bgimg-3 {
  background-image: url("../../assets/images/home/random/main-banner-bg-02.jpg");
  min-height: 200px;
  opacity: 0.9;	
}


.bgimg-4 {
  background-image: url("../../assets/images/home/random/main-banner-bg-04.jpg");
  min-height: 200px;
  opacity: 0.9;	
}


.bgimg-5 {
  background-image: url("../../assets/images/home/random/main-banner-bg-05.jpg");
  min-height: 200px;
  opacity: 0.9;	
}


.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

/*.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}*/
	
.caption span.border { background-color: #111; padding: 18px; }	
	

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
	
  .bgimg-1, .bgimg-2, .bgimg-3 {
    background-attachment: scroll;
  }
	
}